@use '../../variables/grid';
@use '../../variables/ratio';
@use '../../variables/mobile-screen';
@use '../../functions/calculations';

.toolbar-container {
  display: block;
}

.twelve-column-container {
  width: grid.$grid-desktop-full-container-ratio;
}

.ten-column-container {
  width: grid.$grid-desktop-ten-column-container-ratio;
}

@media only screen and (max-width: mobile-screen.$max-mobile-width) {
  .twelve-column-container {
    width: grid.$grid-mobile-full-container-ratio;
  }

  .ten-column-container {
    width: ratio.$percent-100;
  }
}
